
define host {
	host_name			essesx200v
	alias				essesx200v.Princeton.EDU
	address				10.6.52.61
	_IP_MAC1			10.6.52.61 <=> b8:ca:3a:64:5d:d0
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, C2
	_date_created			2017-02-22
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	_contacts			winmail@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx201v
	alias				essesx201v.Princeton.EDU
	address				10.6.52.43
	_IP_MAC1			10.6.52.43 <=> 24:6e:96:39:6e:b4
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx202v
	alias				essesx202v.Princeton.EDU
	address				10.6.52.62
	_IP_MAC1			10.6.52.62 <=> ba:ca:3a:64:66:21
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-09-14
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx203v
	alias				essesx203v.Princeton.EDU
	address				10.6.52.63
	_IP_MAC1			10.6.52.63 <=> bc:30:5b:f8:c1:dc
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,C5
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx204v
	alias				essesx204v.Princeton.EDU
	address				10.6.52.64
	_IP_MAC1			10.6.52.64 <=> a4:ba:db:15:13:13
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C4
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx205v
	alias				essesx205v.Princeton.EDU
	address				10.6.52.65
	_IP_MAC1			10.6.52.65 <=> ec:f4:bb:d0:64:c3
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,J3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx206v
	alias				essesx206v.Princeton.EDU
	address				10.6.52.66
	_IP_MAC1			10.6.52.66 <=> ec:f4:bb:d6:d0:5c
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx207v
	alias				essesx207v.Princeton.EDU
	address				10.6.52.67
	_IP_MAC1			10.6.52.67 <=> a4:ba:db:40:92:f0
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,I3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx208v
	alias				essesx208v.Princeton.EDU
	address				10.6.52.68
	_IP_MAC1			10.6.52.68 <=> 0:1b:21:90:26:18
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,J2
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx209v
	alias				essesx209v.Princeton.EDU
	address				10.6.52.69
	_IP_MAC1			10.6.52.69 <=> 0:1b:21:c8:5:70
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,I2
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx210v
	alias				essesx210v.Princeton.EDU
	address				10.6.53.3
	_IP_MAC1			10.6.53.3 <=> ec:f4:bb:ed:fb:67
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,I4
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx211v
	alias				essesx211v.Princeton.EDU
	address				10.6.52.87
	_IP_MAC1			10.6.52.87 <=> 24:6e:96:2a:7c:c0
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MP,RK,C3
	_date_created			2017-04-13
	_date_changed			2017-10-25
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx212v
	alias				essesx212v.Princeton.EDU
	address				10.6.52.114
	_IP_MAC1			10.6.52.114 <=> 24:6e:96:2a:55:14
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C3
	_date_created			2017-04-13
	_date_changed			2017-10-25
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx213v
	alias				essesx213v.Princeton.EDU
	address				10.6.52.121
	_IP_MAC1			10.6.52.121 <=> 24:6e:96:39:94:7c
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx214v
	alias				essesx214v.Princeton.EDU
	address				10.6.52.125
	_IP_MAC1			10.6.52.125 <=> bc:30:5b:ef:a6:c1
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx215v
	alias				essesx215v.Princeton.EDU
	address				10.6.52.138
	_IP_MAC1			10.6.52.138 <=> bc:30:5b:ef:e3:65
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx216v
	alias				essesx216v.Princeton.EDU
	address				10.6.52.171
	_IP_MAC1			10.6.52.171 <=> b8:ca:3a:69:3c:c4
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Office of the Vice President for Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, C3
	_date_created			2016-09-20
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	_contacts			unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx217v
	alias				essesx217v.Princeton.EDU
	address				10.6.52.177
	_IP_MAC1			10.6.52.177 <=> bc:30:5b:f8:e2:98
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx218v
	alias				essesx218v.Princeton.EDU
	address				10.6.52.178
	_IP_MAC1			10.6.52.178 <=> b8:ca:3a:69:46:c0
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,J2
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx220v
	alias				essesx220v.Princeton.EDU
	address				10.6.52.213
	_IP_MAC1			10.6.52.213 <=> ec:f4:bb:c2:74:44
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			151 Forrestal Rd.
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx221v
	alias				essesx221v.Princeton.EDU
	address				10.6.52.216
	_IP_MAC1			10.6.52.216 <=> ec:f4:bb:c2:72:fe
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,J3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx222v
	alias				essesx222v.Princeton.EDU
	address				10.6.52.217
	_IP_MAC1			10.6.52.217 <=> ec:f4:bb:d6:cc:fe
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,I3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	notes			New South
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx270v
	alias				essesx270v.Princeton.EDU
	address				10.6.52.218
	_IP_MAC1			10.6.52.218 <=> ec:f4:bb:dd:f6:d4
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C1
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx224v
	alias				essesx224v.Princeton.EDU
	address				10.6.52.219
	_IP_MAC1			10.6.52.219 <=> ec:f4:bb:ee:a7:80
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C2
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx225v
	alias				essesx225v.Princeton.EDU
	address				10.6.52.239
	_IP_MAC1			10.6.52.239 <=> 24:6e:96:b:2e:fe
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR,RK,I3
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx226v
	alias				essesx226v.Princeton.EDU
	address				10.6.52.247
	_IP_MAC1			10.6.52.247 <=> 24:6e:96:a:9f:41
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C2
	_date_created			2017-04-13
	_date_changed			2017-06-20
	check_command			check_https_host
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, unix@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx227v
	alias				essesx227v.Princeton.EDU
	address				10.6.52.58
	_IP_MAC1			10.6.52.58 <=> 24:6e:96:50:20:64
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,RK,C02
	_date_created			2017-03-24
	_date_changed			2017-04-12
	check_command			check_https_host
	contacts			Jeffrey L. Firestone
	_contacts			jf19@princetonedu, winmail@princeton.edu
	use				UNIX Production 151 Trust
}


define host {
	host_name			essesx228v
	alias				essesx228v.Princeton.EDU
	address				10.6.52.38
	check_command			check_https_host
	notes				New South
	contacts			Jeffrey L. Firestone
	use				UNIX Production NS Trust
}


define host {
	host_name			essesx229v
	alias				essesx229v.Princeton.EDU
	address				10.6.52.39
	check_command			check_https_host
	notes				New South
	contacts			Jeffrey L. Firestone
	use				UNIX Production NS Trust
}


	define host {
        host_name                       essesx240v
        alias                           essesx240v.Princeton.EDU
        address                         10.6.53.47
        check_command                   check_https_host
        notes                           87 Prospect
        contacts                        Jeffrey L. Firestone
        use                             UNIX Production NS Trust
}


	define host {
        host_name                       essesx241v
        alias                           essesx241v.Princeton.EDU
        address                         10.6.53.48
        check_command                   check_https_host
        notes                           87 Prospect
        contacts                        Jeffrey L. Firestone
        use                             UNIX Production NS Trust
}


define host {
        host_name                       essesx242v
        alias                           essesx242v.Princeton.EDU
        address                         10.6.53.52
        check_command                   check_https_host
        notes                           87 Prospect
        contacts                        ESS Ops
        use                             UNIX Production NS Trust
}


	define host {
        host_name                       essesx250v
        alias                           essesx250v.Princeton.EDU
        address                         10.6.52.118
        check_command                   check_https_host
        notes                           New South
        contacts                        ESS Ops
        use                             UNIX Production NS Trust
}


	define host {
        host_name                       essesx251v
        alias                           essesx251v.Princeton.EDU
        address                         10.6.52.155
        check_command                   check_https_host
        notes                           151 Forrestal Rd.
        contacts                        ESS Ops
        use                             UNIX Production 151 Trust
}
	

	define host {
        host_name                       essesx260v
        alias                           essesx260v.Princeton.EDU
        address                         10.6.53.96
        check_command                   check_https_host
        notes                           New South
        contacts                        ESS Ops
        use                             UNIX Production NS Trust
}


	define host {
        host_name                       essesx261v
        alias                           essesx261v.Princeton.EDU
        address                         10.6.53.97
        check_command                   check_https_host
        notes                           New South
        contacts                        ESS Ops
        use                             UNIX Production NS Trust
}


define host {
        host_name                       essesx262v
        alias                           essesx262v.Princeton.EDU
        address                         10.6.53.99
        check_command                   check_https_host
        notes                           151 Forrestal Rd.
        contacts                        ESS Ops
        use                             UNIX Production 151 Trust
}


define host {
        host_name                       essesx263v
        alias                           essesx263v.Princeton.EDU
        address                         10.6.53.98
        check_command                   check_https_host
        notes                           151 Forrestal Rd.
        contacts                        ESS Ops
        use                             UNIX Production 151 Trust
}


define host {
	host_name			essesx290v
	alias				essesx290v.Princeton.EDU
	address				10.6.59.230
	_IP_MAC1			10.6.59.230 <=> c:c4:7a:9:a3:1e
	_SUBNET1			pci-vm-mgmt
	_department			Office of the Vice President for Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, M19
	_date_created			2014-10-14
	_date_changed			2015-01-12
	check_command			check_https_host
	notes			151 Forrestal Rd.
	_contacts			unix@princeton.edu, winmail@princeton.edu
	use				UNIX Production
}


define host {
	host_name			essesx291v
	alias				essesx291v.Princeton.EDU
	address				10.6.59.232
	_IP_MAC1			10.6.59.232 <=> c:c4:7a:9:a0:ca
	_SUBNET1			pci-vm-mgmt
	_department			Office of the Vice President for Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, M19
	_date_created			2014-10-23
	_date_changed			2015-01-12
	check_command			check_https_host
	notes			151 Forrestal Rd.
	_contacts			unix@princeton.edu, winmail@princeton.edu
	use				UNIX Production
}


define host {
	host_name			essesx292v
	alias				essesx292v.Princeton.EDU
	address				10.6.59.231
	_IP_MAC1			10.6.59.231 <=> c:c4:7a:9:a0:86
	_SUBNET1			pci-vm-mgmt
	_department			Office of the Vice President for Information Technology
	_building			151 Forrestal Rd.
	_room				MR, RK, M19
	_date_created			2014-10-14
	_date_changed			2015-01-12
	check_command			check_https_host
	notes			151 Forrestal Rd.
	_contacts			unix@princeton.edu, winmail@princeton.edu
	use				UNIX Production
}

